[x-cloak] {
    display: none;
}
.red {
    background-color: red;
    border-color: red;
}
.green {
    background-color: green;
    border-color: green;
}
.yellow {
    background-color: yellow;
    border-color: yellow;
}
.blue {
    background-color: blue;
    border-color: blue;
}
.purple {
    background-color: purple;
    border-color: purple;
}
.cyan {
    background-color: cyan;
    border-color: cyan;
}
.magenta {
    background-color: magenta;
    border-color: magenta;
}
.lime {
    background-color: lime;
    border-color: lime;
}
.teal {
    background-color: teal;
    border-color: teal;
}
.navy {
    background-color: navy;
    border-color: navy;
}
.maroon {
    background-color: maroon;
    border-color: maroon;
}
.olive {
    background-color: olive;
    border-color: olive;
}
.orange {
    background-color: orange;
    border-color: orange;
}
.darkred {
    background-color: darkred;
    border-color: darkred;
}
.darkgreen {
    background-color: darkgreen;
    border-color: darkgreen;
}
.indigo {
    background-color: indigo;
    border-color: indigo;
}
.violet {
    background-color: violet;
    border-color: violet;
}
.darkmagenta {
    background-color: darkmagenta;
    border-color: darkmagenta;
}
.gold {
    background-color: gold;
    border-color: gold;
}
.darkslateblue {
    background-color: darkslateblue;
    border-color: darkslateblue;
}
